.message-form
  display: flex
  flex-direction: column
  margin-top: 2em

input, select, textarea, button
  border: 2px solid $main-blue
  border-radius: 5px
  font-family: $main-font
  appearance: none

input[type=text]
  padding: .7em
  margin-bottom: -1.25em

select
  background-image: url("../../assets/arrow-down.png")
  background-size: 20px
  background-repeat: no-repeat
  background-position: 340px 10px
  padding: .75em
  margin-top: 1em
  margin-bottom: -.25em
  background-color: $main-blue
  color: white
  font-weight: 500
  cursor: pointer
  &:hover
    background-color: lighten($main-blue, 5%)
    border: 2px solid lighten($main-blue, 5%)

textarea
  height: 100px
  padding: .7em
  margin-bottom: 2em

button
  padding: .7em
  background-color: $main-blue
  cursor: pointer
  color: white
  font-weight: 500
  width: 40%
  align-self: center
  &:hover
    background-color: lighten($main-blue, 5%)
    border: 2px solid lighten($main-blue, 5%)